## ffuf 1.0.2

=== debian/changelog ===
ffuf (1.0.2-2) unstable; urgency=medium

  * debian/control:
    - (Vcs-*): changed value to correct repository address.

 -- Pedro Loami Barbosa dos Santos <pedro@loami.eng.br>  Mon, 22 Jun 2020 20:47:18 -0300

ffuf (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: 960067)

 -- Pedro Loami Barbosa dos Santos <pedro@loami.eng.br>  Tue, 12 May 2020 18:06:42 -0300
