=== debian/tests/control ===
Test-Command: ffuf --help | grep "Fuzz Faster U Fool - v1.0.2"
Restrictions: allow-stderr
