## ffuf 1.1.0

=== debian/changelog ===
ffuf (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0

    [ Marcio de Souza Oliveira ]
  * debian/tests/control:
    - Created the directory files.
    - Creted the file files/test-fuzz-list.txt.
    - Updated the test to simple fuzzing test.

 -- Pedro Loami Barbosa dos Santos <pedro@loami.eng.br>  Thu, 10 Sep 2020 08:04:29 -0300
