=== debian/control ===
Source: ffuf
Maintainer: Pedro Loami Barbosa dos Santos <pedro@loami.eng.br>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/debian/ffuf/
Vcs-Git: https://salsa.debian.org/debian/ffuf.git
Homepage: https://github.com/ffuf/ffuf
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ffuf/ffuf

Package: ffuf
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Fast web fuzzer written in Go (program)
 ffuf is a fest web fuzzer written in Go that allows typical directory
 discovery, virtual host discovery (without DNS records) and GET and POST
 parameter fuzzing.
