## ffuf 2.1.0

=== debian/changelog ===
ffuf (2.1.0-1ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 11:13:51 +1000

ffuf (2.1.0-1ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Wed, 30 Oct 2024 10:54:36 +0100

ffuf (2.1.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Mon, 15 Jul 2024 11:49:13 +0530

ffuf (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0. (Closes: #1034877)
  * New maintainer. Thanks to Pedro Loami <pedro@loami.eng.br> for your work
    over this package. (Closes: #1053961)
  * debian/control:
      - Bumped Standards-Version to 4.6.2.
      - Changed Section from devel to golang.
      - Fixed a small typo and update the long description.
        (Thanks to Frank Dietrich <frank.dietrich@gmx.li>) (Closes: #1027409)
      - Update Build-Depends field.
  * debian/copyright: updated upstream copyright years and add rights for me.
  * debian/patches/20-Fix-csv-test.patch: added from upstream.
  * debian/watch: updated.

 -- Thiago Andrade Marques <andrade@debian.org>  Tue, 14 Nov 2023 16:17:36 -0300

ffuf (1.4.1-1) UNRELEASED; urgency=medium

  * New upstream version 1.4.1
  * debian/control:
    - (Build-Depends): Added missing dependency
    golang-github-pelletier-go-toml-dev
    - (Standards-Version): Update to 4.6.0
  * debian/upstream
    - created upstream directory;
    - created metadata file;
    - set fields Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * debian/ffuf.1
    - Uptadeted to match current version's functionalities.
  * debian/patches
    - Drop patches that do not apply.

 -- Pedro Loami Barbosa dos Santos <pedro@loami.eng.br>  Mon, 04 Apr 2022 15:30:00 -0300
