=== debian/control ===
Source: ffuf
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Thiago Andrade Marques <andrade@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-adrg-xdg-dev,
               golang-github-andybalholm-brotli-dev,
               golang-github-ffuf-pencode-dev,
               golang-github-pelletier-go-toml-dev,
               golang-github-puerkitobio-goquery-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/debian/ffuf/
Vcs-Git: https://salsa.debian.org/debian/ffuf.git
Homepage: https://github.com/ffuf/ffuf
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ffuf/ffuf

Package: ffuf
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Fast web fuzzer written in Go (program)
 ffuf is a fast web fuzzer written in Go that allows typical directory
 discovery, virtual host discovery (without DNS records) and GET and POST
 parameter fuzzing.
 .
 This program is useful for pentesters, ethical hackers and forensics experts.
 It also can be used for security tests.
