=== debian/tests/control ===
Test-Command: ffuf -w debian/tests/files/test-fuzz-list.txt -u https://www.debian.org/FUZZ
Depends: @
Restrictions: allow-stderr
