=== debian/watch ===
version=4
https://github.com/ffuf/ffuf/tags .*/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
